Colt 1.2.0

## cern.colt.buffer
Interface DoubleBuffer2DConsumer

All Known Implementing Classes:
  DoubleBuffer2D

    public interface DoubleBuffer2DConsumer

Target of a streaming `DoubleBuffer2D` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` `addAllOf(DoubleArrayList x, DoubleArrayList y)` Adds all specified (x,y) points to the receiver.

Method Detail

### addAllOf

    void addAllOf(DoubleArrayList x,
                  DoubleArrayList y)

  Adds all specified (x,y) points to the receiver.

  Parameters:
    `x` - the x-coordinates of the points to be added.
    `y` - the y-coordinates of the points to be added.

Colt 1.2.0

Jump to the Colt Homepage